# Risk of Bias

AI and software for assesing risk of bias.

Risk of bias tools are systematic frameworks primarily used in systematic reviews to evaluate potential flaws in individual studies that could lead to a systematic deviation from the true effect of an intervention. 
They aim to identify specific mechanisms through which bias might be introduced into study results, such as problems arising during the study design, conduct, or analysis.
This package provides AI and software tools to assist researchers in conducting risk of bias analyses.

Note: There is a broad range of risk of bias frameworks for different purposes. This package will initially focus on the RoB 2 tool for randomised trials.


## Reference Material

### Randomised Trials

#### RoB2

The [RoB 2: a revised tool for assessing risk of bias in randomised trials](https://doi.org/10.1136/bmj.l4898) tool is implemented.

```
Sterne JAC, Savović J, Page MJ, Elbers RG, Blencowe NS, Boutron I, Cates CJ,
Cheng H-Y,  Corbett MS, Eldridge SM, Hernán MA, Hopewell S, Hróbjartsson A,
Junqueira DR, Jüni P, Kirkham JJ, Lasserson T, Li T, McAleenan A, Reeves BC,
Shepperd S, Shrier I, Stewart LA, Tilling K, White IR, Whiting PF, Higgins JPT.
RoB 2: a revised tool for assessing risk of bias in randomised trials. 
BMJ 2019; 366: l4898.
```

The following material was used in the preparation of this package:

- [Cochrane Methods](https://methods.cochrane.org/risk-bias-2-faqs)
- [riskofbias.info](https://www.riskofbias.info/welcome/rob-2-0-tool)
- [riskofbias.info RoB2](https://sites.google.com/site/riskofbiastool/welcome/rob-2-0-tool/current-version-of-rob-2?authuser=0)
- [riskofbias.info RoB2 Guidance](https://drive.google.com/file/d/19R9savfPdCHC8XLz2iiMvL_71lPJERWK/view)
- [riskofbias.info RoB2 Cribsheet](https://drive.google.com/file/d/1Q4Fk3HCuBRwIDWTGZa5oH11OdR4Gbhdo/view)
- r[iskofbias.info RoB2 Template](https://drive.google.com/file/d/18Zks7k4kxhbUUlbZ51Ya5xYa3p3ECQV0/view)

